Skip to main content

Add Mod Rating

POST 

/games/:game-id/mods/:mod-id/ratings

Submit a positive or negative rating for a mod. Each user can supply only one rating for a mod, subsequent ratings will override the old value. Successful request will return Message Object. NOTE: You can order mods by their rating in the Mod Object. When PlayStation marketplace isolation is enabled, X-Modio-Portal: ps must match how the user purchased a paid mod.

Request​

Error Codes​

Status CodeError RefDescription
40015028

The authenticated user has already submitted a rating for this mod.

40015043

The authenticated user is trying to revert a rating that doesn't exist.

40311006

User performing this operation does not have an active account.

See here for more details about errors.

Responses​

Created